html,
body,
.app {
  height: 100vh;
  background: #eee;
  padding: 1em;
}
.pointer {
  cursor: pointer;
}
.ui.button.deleteButton {
  background: #f14553 none !important;
  color: rgba(255, 254, 254) !important;
}
.ui.button.deleteButton-inverted {
  background-color: transparent;
  box-shadow: 0 0 0 2px #f14553 inset !important;
  color: #f14553 !important;
}
.ui.button.deleteButton-inverted:hover {
  color: rgba(255, 254, 254) !important;
  background-color: #f14553;
  box-shadow: 0 0 0 2px #f14553 inset !important;
}
.ui.button.editButton {
  background: #222e3b !important;
  color: rgba(255, 254, 254) !important;
}
.invoice.visibleColumn > .ui.label {
  color: #4183c4;
  font-weight: 600;
  box-shadow: 0 0 0 0px;
}

.invoice.header {
  box-shadow: 0 3px 6px gray;
  background: #dee3e5;
}
.invoiceSteps > span {
  margin-left: 0.3em;
  margin-right: 0.3em;
}
.invoiceSteps.active > .step-number {
  background: #2185d0;
}
.invoiceSteps {
  color: #767676 !important;
}
.invoiceSteps.active {
  color: #2185d0 !important;
}
.step-number {
  font-size: 1.5rem;
  padding: 0.15em;
  border-radius: 50%;
  background: grey;
  color: white;
}
#stepOne {
  padding-left: 0.32em;
  padding-right: 0.2em;
  padding-bottom: 0.2em;
}
#stepTwo {
  padding-left: 0.2em;
  padding-right: 0.2em;
  padding-bottom: 0.2em;
}
